/*
Theme Name: Soar with Reading
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.27.1484363554
Updated: 2017-01-13 22:12:34

*/
/******** new **********/
h1, h2 ,#ecard h2, #ecard h3 {
    color: #061f5c;
}
h3 {
    font-size: 1.125em;
    font-weight: 700;
}
.et_pb_widget.widget_execphp.amr_widget{
    width:100%;
    margin:20px 0;
}
/******** control group image **********/
.control-group {
    vertical-align: top;
}
#ecard-form .ecard {
    display: inline-block;
    margin: 0 13px;
    max-width: 330px;
}
.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
}
#ecard-form .ecard .control {
    display: inline;
    position: relative;
    padding-left: 0;
    margin-bottom: 0;
    cursor: pointer;
}
#ecard .ecard img {
    border: 1px solid #38b5e6;
    border-radius: 2px;
}

/******** control group image indicator **********/
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
#ecard-form .ecard .control__indicator {
    position: absolute;
    top: -15px;
    left: 5px;
    height: 20px;
    width: 20px;
}
.control input:checked~.control__indicator {
    background: #2aa1c0;
}

.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}
.control input:checked~.control__indicator:after {
    display: block;
}

/******** Second section control group image indicator **********/
.list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}
ul.control-group.list-unstyled li{
    list-style: none;
}
input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
}

ul.control-group.list-unstyled{padding-left: 0;}
ul.control-group.list-unstyled li{
    margin: 10px 0 0 20px;
}
/********from input field **********/
.form-control, output {
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    display: block;
}
.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px !important;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#ecard-form  .form-control {
    background-color: #e1f4fd;
    border-radius: 0;
    border: 1px solid #879cb9;
}
#ecard-form hr{
    border: 1px solid #38b5e6;
    line-height: 0;
    margin: 30px auto;
}
#ecard-form hr:first-of-type{
    margin-top:0
}
/********Button **********/
.form-group {
    margin-bottom: 15px;
}
.btn-submit, .btn-submit:active {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 14px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #306faa;
}
.btn-submit.big {
    height: 55px;
}
.btn-submit.big, .btn-submit.medium {
    padding: 9px 32px;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    -moz-appearance: button;
    cursor: pointer;
}
.btn-submit.blue {
    background-color: #306faa;
}
.btn-submit.blue:hover {
background: #004990!important;
letter-spacing: 2px;
}
/******** Preview Option **********/

.preview_container {
    position: relative;
    padding: 30px 0 30px 0;
}
.preview_container img {
    max-width: 100%;
}
.preview_container .user_msg {
    position: absolute;
    top: 85%;
    padding: 0 15px;
    max-width: 70%;
    color: #061f5c;
    font-size: 1.125em;
}
@media (max-width: 480px) {
	.preview_container .user_msg {
		font-size: .8em!important;
		line-height: 1em;
		top:82%;
}
}
@media (min-width: 981px){
    .et_right_sidebar #main-content .container:before {
        width: 0;
    }
}
a.btn-submit.blue.big{
    padding: 17px 32px;
}
#execphp-7.et_pb_widget.widget_execphp.amr_widget{
margin:0 !important;
}
#execphp-8.et_pb_widget.widget_execphp.amr_widget{
	margin-top:0 !important;
}
.alert.alert-info.alert-dismissible{
    color:red;
    background-color: #d9edf7;
    padding: 15px 35px 15px 15px;
    position: relative;
    border: 1px solid #bce8f1;
    border-radius: 4px;
    font-size: 16px;
	margin: 20px 0 5px;
}
.ecard_close_alert{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: 0;
    text-shadow: 0 1px 0 #fff;
    font-size: 21px;
    color: rgba(49, 112, 143, 0.7);
    cursor: pointer;
    font-weight: 700;
}
.ecard_close_alert:hover{
    color: #000;    
}
